| Home | Libraries | People | FAQ | More

## Global newton_meters

boost::units::si::newton_meters

## Synopsis

    // In header: <boost/units/systems/si/torque.hpp>

    static const torque newton_meters;

| Copyright © 2003 -2008 Matthias Christian Schabel, 2007-2010 Steven Watanabe Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)